Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6810 - Cannot install from floppy, crashes part way through
Summary: Cannot install from floppy, crashes part way through
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-08 02:02 UTC by mikenowo
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-09 15:31:48 UTC


Attachments (Terms of Use)

Description mikenowo 1999-11-08 02:02:37 UTC
I tried reinstalling on my 486: put the install
floppy I had created and used before in, rebooted and now I
get as far as choosing the cdrom, pas card, lan card (and
configuring it), THEN when I choose OK there's a 20 second
pause THEN it bombs with the following error (along with
what it does afterwards) :

-- 8x --
Built in exception class not found: exception library
mismatch?
Warning! Falling back to string based exceptions
Install exited abnormally - received signal 7
Sending termination signals...Done
Sending kill signals...Done
Unmounting filesystems
    /mnt/source
    /dev/pts
    /proc
You may safely reboot the system
-- 8x --

I was successful a few times, but now I get this error, and
cannot reinstall (have had problems with LAN and need to
reinstall Linux).

Comment 1 Jay Turner 1999-11-09 15:31:59 UTC
Generally signal 7's are a result of running out of drive space.
You might want to check and make sure that you have sufficient space
to install/upgrade the system.

Reopen this bug if you are still having problems after checking on
drive space.


Note You need to log in before you can comment on or make changes to this bug.